/*     208675 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__208675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208675__ {height:20px}
}

/*     208685 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     208695 : BLANK 컨텐츠      */
.blank__208695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__208695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208695__ {height:20px}
}

/*     208705 : BLANK 컨텐츠      */
.blank__208705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208705__ {height:20px}
}

/*     208715 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#f3f9fc;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     208725 : BLANK 컨텐츠      */
.blank__208725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208725__ {height:20px}
}

/*     208735 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#222222; font-weight:700; font-size:18px;
	display:inline-block;
	position:relative
}
.pcpc {display:none;}
.mm {display:block;}

.textarea__262995__ p span:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background-color: #c1eeff;
	z-index:-2;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     208745 : BLANK 컨텐츠      */
.blank__208745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208745__ {height:20px}
}

/*     208755 : BLANK 컨텐츠      */
.blank__208755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208755__ {height:20px}
}

/*     208765 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     208775 : BLANK 컨텐츠      */
.blank__208775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208775__ {height:20px}
}

/*     208785 : 이미지 리스트 (타일형)      */
.img_tile__263525__ {overflow:hidden}
.img_tile__263525__ .img_inner {margin:0 -5px; display:flex; flex-wrap:wrap; }
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {padding:5px; width:calc(100% / 3);}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0; }
.img_tile__263525__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:20px 15px; border-radius: 0 0 25px 25px;}
.img_tile__263525__ .caption > span {display:block}
.img_tile__263525__ .caption > span.subject {font-weight:bold;color:#68c9f2}
.img_tile__263525__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263525__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__263525__ .caption > span.content {font-size:16px;line-height:1.5em; }



@media (max-width:500px){
.img_tile__263525__ .img_inner { flex-wrap:wrap; }
.img_tile__263525__ .item { width:100%; }
.img_tile__263525__ .figure img { width:100%; }
} 


@media (min-width:1024px){
	.img_tile__263525__ .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263525__ .caption {margin-top:0px; height:170px;}
	.img_tile__263525__ .caption > span.content {margin-top:10px}

	.text_big__263525__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263525__ .caption > span.content {font-size:20px;line-height:1.5em}


}

/*     208795 : BLANK 컨텐츠      */
.blank__208795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208795__ {height:20px}
}

/*     213335 : BLANK 컨텐츠      */
.blank__213335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213335__ {height:20px}
}

/*     213345 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     213355 : BLANK 컨텐츠      */
.blank__213355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213355__ {height:20px}
}

/*     213365 : 장문 텍스트      */
.textarea__257128__ {}
.textarea__257128__ ul { list-style:none; display:flex; padding:0; text-align:center; justify-content:space-evenly; margin:0; }
.textarea__257128__ ul li { position:relative; width:calc(100% / 3); }


.pc { display:none; }
.mb { display:block; }

@media all and (max-width:768px) {
.textarea__257128__ ul { flex-wrap:wrap; }
.textarea__257128__ ul li { width:50%; }
.textarea__257128__ ul li:last-child { margin-top:10px; }
}

@media all and (min-width:1024px){
.textarea__257128__ ul li::after { position:absolute; top:45%; left:96%; content: ''; display:inline-block; width: 14px; height: 14px; border-top: 2px solid #65c2ee; border-right: 2px solid #65c2ee; transform: rotate(45deg);  }
.textarea__257128__ ul li:last-child::after { content:none; }
.textarea__257128__ ul li:last-child { margin-top:0; }

.pc { display:block; font-size:18px; }
.mb { display:none; }
}

/*     213375 : BLANK 컨텐츠      */
.blank__213375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213375__ {height:20px}
}

/*     213385 : BLANK 컨텐츠      */
.blank__213385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213385__ {height:20px}
}

/*     213395 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     213405 : BLANK 컨텐츠      */
.blank__213405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213405__ {height:20px}
}

/*     213415 : 장문 텍스트      */
.textarea__213415__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__213415__ p {
	margin:0 auto 10px; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__213415__ p span{
	line-height:1.5em;
}
.textarea__213415__ p span.img_chk { display:block; }

.textarea__213415__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.textarea__213415__ p font { background: rgba(78, 161, 206, .5);   }

.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1024px) {
.textarea__213415__ { border:0; }
.textarea__213415__ .img { flex-wrap:wrap; }
.textarea__213415__ .img img { border-radius:20px; margin-top:0; }
.textarea__213415__ p span { line-height:1.5em;  }
}

@media all and (min-width:1024px){
	.textarea__213415__ p {font-size:20px; }
	.textarea__213415__ p span  { font-size: 24px; }

	.pc { display:block; }
	.mb { display:none; }
}



/*     213485 : BLANK 컨텐츠      */
.blank__213485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213485__ {height:20px}
}

/*     209005 : BLANK 컨텐츠      */
.blank__209005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209005__ {height:20px}
}

/*     209015 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     209045 : BLANK 컨텐츠      */
.blank__209045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209045__ {height:20px}
}

/*     242125 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; border-right:1px solid #68c9f2; padding:0 8px 0 0; }
.img__456405__ .right li:nth-child(2) .front { padding:0 10px 0 0; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px; }

.pc { display:none; }
.mb { display:block; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -50px; padding: 50px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }

	.pc { display:block; }
	.mb { display:none; }
} 

/*     209065 : BLANK 컨텐츠      */
.blank__209065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__209065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209065__ {height:20px}
}

/*     242135 : BLANK 컨텐츠      */
.blank__242135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242135__ {height:20px}
}

/*     242145 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     242155 : BLANK 컨텐츠      */
.blank__242155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__242155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242155__ {height:10px}
}

/*     242165 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     242175 : BLANK 컨텐츠      */
.blank__242175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242175__ {height:30px}
}

/*     242185 : 이미지 리스트 (타일형)      */
.img_tile__242185__ {overflow:hidden}
.img_tile__242185__ .img_inner {margin:0 -5px}
.img_tile__242185__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__242185__ * {box-sizing:border-box}
.img_tile__242185__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__242185__ .item a {display:block}
.img_tile__242185__ .figure {display:block}
.img_tile__242185__ .figure img {vertical-align:top}
.img_tile__242185__ .caption {display:block;margin-top:10px}
.img_tile__242185__ .caption > span {display:block}
.img_tile__242185__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__242185__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__242185__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__242185__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__242185__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__242185__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__242185__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__242185__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__242185__ .item {width:100%}
.col_m_2__242185__ .item {width:50%}
.col_m_3__242185__ .item {width:33.3333%}
.col_m_4__242185__ .item {width:25%}
.col_m_1__242185__ .item,
.col_m_2__242185__ .item2n,
.col_m_3__242185__ .item3n,
.col_m_4__242185__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__242185__ .item,
	.col_m_2__242185__ .item2n,
	.col_m_3__242185__ .item3n,
	.col_m_4__242185__ .item4n {clear:none}

	.col_t_1__242185__ .item {width:100%}
	.col_t_2__242185__ .item {width:50%}
	.col_t_3__242185__ .item {width:33.3333%}
	.col_t_4__242185__ .item {width:25%}
	.col_t_5__242185__ .item {width:20%}
	.col_t_6__242185__ .item {width:16.6666%}
	.col_t_1__242185__ .item,
	.col_t_2__242185__ .item2n,
	.col_t_3__242185__ .item3n,
	.col_t_4__242185__ .item4n,
	.col_t_5__242185__ .item5n,
	.col_t_6__242185__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__242185__ .img_inner {margin:0 -10px}
	.img_tile__242185__ .item {padding:10px}
	.img_tile__242185__ .caption {margin-top:15px}
	.img_tile__242185__ .caption > span.content {margin-top:10px}

	.text_sml__242185__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__242185__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__242185__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__242185__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__242185__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__242185__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__242185__ .item,
	.col_t_2__242185__ .item2n,
	.col_t_3__242185__ .item3n,
	.col_t_4__242185__ .item4n,
	.col_t_5__242185__ .item5n,
	.col_t_6__242185__ .item6n {clear:none}

	.col_pc_1__242185__ .item {width:100%}
	.col_pc_2__242185__ .item {width:50%}
	.col_pc_3__242185__ .item {width:33.3333%}
	.col_pc_4__242185__ .item {width:25%}
	.col_pc_5__242185__ .item {width:20%}
	.col_pc_6__242185__ .item {width:16.6666%}
	.col_pc_1__242185__ .item,
	.col_pc_2__242185__ .item2n,
	.col_pc_3__242185__ .item3n,
	.col_pc_4__242185__ .item4n,
	.col_pc_5__242185__ .item5n,
	.col_pc_6__242185__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     242195 : BLANK 컨텐츠      */
.blank__242195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242195__ {height:20px}
}

